/* CSS Document */

img
{
	display: block;
	border: 0;
	padding: 0;
}

p
{
	font-family:Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #4f4b4b;
}

a
{
	color: #4f4b4b;
}

div.topBar
{
	background: url("../images/top_background.gif");
	background-position: top;
	width: 930px;
	height: 110px;
	float: left;
}

div.topBarLeft
{
	background: url("../images/top_end_l.gif");
	background-position:top;
	width: 25px;
	height: 110px;
	float: left;
}

div.topBarRight
{
	background:url("../images/top_end_r.gif");
	background-position:top;
	width: 25px;
	height: 110px;
	float: left;
}

div.oakLogo
{
	background:url("../images/oak_logo.gif");
	background-position:top;
	width: 136px;
	height: 100px;
	float: left;
	margin-top: 10px;
}

div.quickSearchTitle
{
	background:url("../images/quick_search_title.gif");
	background-position:top;
	width: 265px;
	height: 25px;
	float: right;
	margin-top: 40px;
}

div.spacer
{
	background:url("../images/top_spacer.gif");
	background-position:top;
	background-repeat:no-repeat;
	font-size: 1px;
	width: 980px;
	height: 3px;
	float:left;
}

div.searchBar
{
	background:url("../images/search_bar_bg.gif");
	font-size: 0px;
	width: 980px;
	height: 32px;
	float:left;
}

div.mainContent
{
	background:url("../images/main_content_bg.gif");
	width: 940px;
	height: auto%;
	float:left;
	padding: 10px 20px;
}

div.mainSearchContent
{
	background:url("../images/search_page_bg.gif");
	background-repeat: repeat-y;
	width: 940px;
	height: auto;
	float:left;
	
}
div.contactBar
{
	background:url("../images/search_bar_bg.gif");
	width: 940px;
	height: auto;
	float:left;
	padding: 0px 20px;
}

div.bottomSpacer
{
	background:url("../images/bottom_shadow.gif");
	background-position:top;
	background-repeat:no-repeat;
	font-size: 1px;
	width: 980px;
	height: 10px;
	float:left;
}

div.content
{
	padding: 0px 0px 0px 0px;
	width: 980px;
	height: auto;
	/*voice-family: "\"}\"";
	voice-family: inherit;
	height: 600px;*/
}


div.wrapper	
{
	width: 980px;
	margin: 0px auto;
	padding: 0px;
	text-align: left;
	height: auto;
}


/* Menu Styles */

.mainNav dt
{
	display: none;
}

.mainNav
{
	margin-left: 520px;
	margin-top: 25px;
	width: 405px;
	height: 20px;
	/*voice-family: "\"}\"";
	voice-family: inherit;
	width: 405px;*/
	float: none;
}

/*html > body #pNav
{
	width: 250px;
}*/

.mainNav dl
{
	display: block;
	margin: 0;
	padding: 0;
}

.mainNav dd
{
	float: left;
	margin: 0;
	padding: 0;
}

.mainNav dd, .mainNav a
{
	display: block;
	height: 20px;
}

.mainNav dl dd a
{
	text-indent: -9999px;
	text-decoration: none;
}

#home {width: 47px; height: 20px; background: url("../images/menu_home.gif") no-repeat;}
#search {width: 60px; height: 20px; background: url("../images/menu_search.gif") no-repeat;}
#students {width: 74px; height: 20px; background: url("../images/menu_students.gif") no-repeat;}
#landlords {width: 86px; height: 20px; background: url("../images/menu_landlords.gif") no-repeat;}
#parents {width: 67px; height: 20px; background: url("../images/menu_parents.gif") no-repeat;}
#contact {width: 68px; height: 20px; background: url("../images/menu_contact.gif") no-repeat;}

#home a:hover {background: transparent url("../images/menu_home_over.gif") no-repeat;}
#search a:hover {background: transparent url("../images/menu_search_over.gif") no-repeat;}
#students a:hover {background: transparent url("../images/menu_students_over.gif") no-repeat; }
#landlords a:hover {background: transparent url("../images/menu_landlords_over.gif") no-repeat; }
#parents a:hover {background: transparent url("../images/menu_parents_over.gif") no-repeat; }
#contact a:hover {background: transparent url("../images/menu_contact_over.gif") no-repeat; }





/* Content Styles */

div.mainBox
{
	width: 450px;
	height: auto;
	background-color:#ebe9e8;
	padding: 10px;
	overflow: auto;
	float:left;
}

div.mainText
{
	width:450px;
	height: auto;
	padding: 10px;
	overflow: auto;
	float:right;
}



.mainText h1
{
	font-family:Arial, Helvetica, sans-serif;
	font-size: 22px;
}

.mainText h2
{
	font-family:Arial, Helvetica, sans-serif;
	font-size: 16px;
	margin-bottom: 10px;
	padding-bottom: 2px;
}

.mainText h3
{
	font-family:Arial, Helvetica, sans-serif;
	font-size: 14px;
	margin-bottom: 10px;
	padding-bottom: 2px;
}

.mainText p
{
	margin: 0px;
	padding-bottom: 20px;
}

.mainText a
{
	color:inherit;
	text-decoration:none;
}

.mainText li
{
	font-family:Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #4f4b4b;;
	margin: 0px;
	padding-bottom: 4px;
}

div.homePicBox
{
	width:223px;
	height:159px;
	background-color:#ebe9e8;
	float:left;
}

div.homePicVertSpacer
{
	width: 4px;
	height: 159px;
	font-size: 1px;
	float:left;
}

div.homePicHorizSpacer
{
	height: 4px;
	width: 450px;
	font-size: 1px;
	float:left;
}

div.contactTitle
{
	width: 450px;
	height: 32px;
	background-color:#888786;
	margin-top: 20px;
	float:left;
}

div.contactBox
{
	width: 410px;
	height: auto;
	background-color:#cfcdcc;
	float:left;
	/*display:block;*/
	padding: 0px 20px;
	overflow: auto;
}

div.contactBoxColumn
{
	width: 205px;
	height: auto;
	float: left;
	display: block;
	margin: 20px 0px;
}



/* Static page Styles */


div.pagePicBox
{
	width:220px;
	height:220px;
	background-color:#ebe9e8;
	float:left;
}

div.pagePicVertSpacer
{
	width: 10px;
	height: 159px;
	font-size: 1px;
	float:left;
}

div.pagePicHorizSpacer
{
	height: 10px;
	width: 450px;
	font-size: 1px;
	float:left;
}


/* Contact Page Styles */
div.pageContactPicBox
{
	width:220px;
	height:220px;
	background-color:#ebe9e8;
	background-image: url(../images/contact_title_box.gif);
	float:left;
}

div.pageContactBox
{
	width:220px;
	height:220px;
	background-color:#640a2f;
	float:left;
}

.pageContactBox p
{

	font-size: 15px;
	color: #FFFFFF;
	float: right;
	margin-right: 15px;
	
}

.pageContactPicBox p
{

	font-size: 15px;
	color: #FFFFFF;
	float: right;
	margin-right: 15px;
	
}

div.contactPageBox
{
	background-color: #ebe9e8;
	width: 440px;
	padding: 10px;
	float:right;
}

div.contactYourDetailsBoxTitle
{
	width: 440px;
	height: 25px;
	background-image:url(../images/contact_your_details_title.gif);
	clear: both;
}

div.contactYourDetailsBox
{
	width: 420px;
	height: 75px;
	background-color: #cfcdcc;
	margin-bottom: 10px;
	padding: 10px;
}

div.contactYourClipboardBoxTitle
{
	width: 440px;
	height: 25px;
	background-image:url(../images/contact_your_clipboard_title.gif);
}

div.contactYourClipboardBox
{
	width: 440px;
	/*height: 25px;*/
	background-color: #cfcdcc;
	margin-bottom: 10px;
	padding: 10px 0px;
}

div.contactOtherInfoBoxTitle
{
	width: 440px;
	height: 25px;
	background-image:url(../images/contact_other_info_title.gif);
}

div.contactOtherInfoBox
{
	width: 420px;
	/*height: 25px;*/	
	background-color: #cfcdcc;
	padding: 10px;
}

/* Search Styles */

div.searchPanel
{
	width: 210px;
	height: 100%;
	background-color: #cfcdcc;
	float:left;
	padding-bottom: 10px;
	
}

div.searchPanelTitle
{

}

.searchPanelTitle h3
{
	display:none;

}

div.searchPanelContent
{
	width: 190px;
	padding: 10px;
}

div.searchPanelContentBreakOut
{
	background-color: #ebe9e8;
	padding: 10px;
	margin-bottom: 10px;
}

.searchPanelContent img
{
	float:left;
}


/* Results Styles */

div.resultsPanel
{
	width: 544px;
	height: 100%;
	background-color: #ebe9e8;
	float:left;
	margin: 0px 10px;
	
}

div.resultsPanelTitle
{

}

.resultsPanelTitle h3
{
	display:none;

}

div.resultsPanelContent
{

}

div.resultsPanelContentBox1
{
	height: 100px;
	background-color: EBEAE8;
}

div.resultsPanelContentBox2
{
	height: 100px;
	background-color: #f5f2f1;
	
}

div.resultsImage
{
	height: 100px;
	width: 134px;
	float:left;
	
}

div.resultsText
{
	height: 80px;
	width: 250px;
	float: left;
	padding: 10px;
	font-family:Arial, Helvetica, sans-serif;
	font-size: 13px;
	
}

div.resultsButtons
{
	width: 134px;
	float: right;
	padding-top: 40px;
	
}


/* Clipboard Styles */

div.clipboardPanel
{
	width: 164px;
	height: 100%;
	background-color: #cfcdcc;
	float:left;

}

div.clipboardPanelTitle
{

}

.clipboardPanelTitle h3
{
	display:none;

}

div.clipboardPanelContent
{
	padding: 0px;
}

div.clipboardItem
{
	margin-left: 10px;
	margin-top: 10px;
}

p.clipboardPanelText
{
	font-size: 11px;
	color:#000000;

}

/* Search page Styles */

.searchPage p
{
	font-size: 13px;
	color:#000000;
	margin: 0px;
}

.searchPage h2
{
	font-family:Arial, Helvetica, sans-serif;
	font-size: 13px;
	margin: 0px;
	color:#000000;
}

.clipboardPanelContent p
{
	font-size:11px;
}

.clipboardPanelContent img
{
	display:inline;
}

.contactBar p
{
	color:#FFFFFF;
	float:right;
	font-size: 13px;
	margin: 20px 0px 0px 0px;
}

/* Details Styles */

div.searchBarContent
{
	padding-right: 20px;
	width: 450px;
	margin-top: 5px;
	padding-left: 500px;
	float: left;
	
}

.searchBar p
{
	
	color: #FFF;
	display: inline;
	font-size: 13px;
	/*margin: 0px 0px;*/
}

.searchBar img
{
	display: inline;
}

/* Details Page Styles */
div.detailsContainer
{
	background-color:#F5F2F1;
	font-family:Arial, Helvetica, sans-serif;
	font-size: 11px;

}



div.detailsImageBrowser
{
	width: 270px;
	float:left;

}

div.detailsDescriptionBox
{
	background-color:#F5F2F1;
	float:right;
	width: 250px;
	padding: 10px;
	font-family:Arial, Helvetica, sans-serif;
	font-size: 12px;

}

div.detailsDescriptionImages
{
	margin-top: 5px;
	float:right;
}

div.detailsInfoBox
{
	background-color:#EBE9E8;
	clear:both;
	padding: 20px 10px;
	font-family:Arial, Helvetica, sans-serif;
	font-size: 12px;

}

.detailsInfoBox table
{
	font-family:Arial, Helvetica, sans-serif;
	font-size: 12px;

}
